#!/bin/sh
LIBS="
libc.so
libncursesw.so.5
libSDL_image-1.2.so.0
libz.so.1 
libSDL_ttf-2.0.so.0
libSDL-1.2.so.0
libFLAC.so.8
libX11.so.6
libXau.so.6
libXext.so.6
libasound.so.2
libfreetype.so.6
libogg.so.0
libopenal.so
libpng15.so.15
libsndfile.so
libvorbis.so.0
libvorbisenc.so.2
libxcb.so.1
"
for i in $LIBS ; do
	cp /lib/$i libs/
done
